.faqs-section__content {
    margin: auto auto 40px auto;
}

.faqs-accordion {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.faqs-accordion__button {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    background: none;
    border: none;
    cursor: pointer;
    text-align: left;
    gap: 24px;
}

.faqs-accordion__question {
    color: var(--white);
    font-family: Stolzl;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 125% */
    letter-spacing: -0.96px;
}

.faqs-accordion__answer {
    color: #C5C5C7;
    font-family: Stolzl;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 29px;
    letter-spacing: -0.64px;
}

.faqs-accordion button {
    background-color: var(--black);
}

.faqs-accordion__icon {
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
}

.faqs-accordion__icon svg {
    width: 24px;
    height: 24px;
}

.faqs-accordion__icon-vertical {
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.faqs-accordion__item.is-open .faqs-accordion__icon {
    transform: rotate(180deg);
}

.faqs-accordion__item.is-open .faqs-accordion__icon-vertical {
    opacity: 0;
    transform: rotate(90deg);
}

.faqs-accordion__content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

.faqs-accordion__item.is-open .faqs-accordion__content {
    max-height: 1000px;
}

.faqs-accordion__answer p {
    margin: 0 0 16px 0;
}

.faqs-accordion__answer p:last-child {
    margin-bottom: 0;
}

.faqs-accordion__button:hover .faqs-accordion__question {
    opacity: 0.7;
}

.faqs-accordion .stats-separator {
    margin: 10px 0;
}